<? include("header.php");?>


<div id="dhtmltooltip"></div>
	
<? include("comun/tooltip.php");?>
<script>
function borrar_hbl(idbl,booking,idpater){
		$.post( "borra_hbl.php?idbl="+idbl+"&txtbooking="+booking+"&idpater="+idpater,
				function FuncionRecepcion(respuesta) {
					var laRespuesta = eval('(' + respuesta + ')');
					if ( laRespuesta != null ) {
						var laActions = laRespuesta["actions"];
						var liIdx;
						for ( liIdx=0 ; liIdx<laActions.length ; liIdx++ )
							eval( laActions[liIdx] );
					}
				});
 
}

function borrar_mbl(idbl,booking,idpater){
		$.post( "borra_mbl.php?idbl="+idbl+"&txtbooking="+booking+"&idpater="+idpater,
				function FuncionRecepcion(respuesta) {
					var laRespuesta = eval('(' + respuesta + ')');
					if ( laRespuesta != null ) {
						var laActions = laRespuesta["actions"];
						var liIdx;
						for ( liIdx=0 ; liIdx<laActions.length ; liIdx++ )
							eval( laActions[liIdx] );
					}
				});
 
}


function Guardar_hbl() {
	//alert(document.getElementById('mensaje').innerHTML)
		 
		
		if($('#h_booking').val()==''){
			alert('Ingrese el booking');
			document.getElementById('h_booking').focus();
			return;
		}
		
		if($('#h_tarja').val()==''){
			alert('Ingrese la tarja');
			document.getElementById('h_tarja').focus();
			return;
		}
		
		if(document.getElementById('h_status_cambiado').options[document.getElementById('h_status_cambiado').selectedIndex].value=='' 
		&& document.getElementById('h_status').value!='OK'){
			alert('Seleccione el status de la revisión');
			document.getElementById('h_status_cambiado').focus();
			return;
		}
		
		/*if($('#h_shipper_file').val()==''){
			alert('Ingrese el valor de shipper file o referencia unica');
			document.getElementById('h_shipper_file').focus();
			return;
		}*/
	
	if($('#h_shipper1').val()==''){
		alert('Ingrese el nombre de Shipper');
		document.getElementById('h_shipper1').focus();
		return;
	}

	if($('#h_shipper2').val()==''){
		alert('Ingrese la dirección de Shipper');
		document.getElementById('h_shipper2').focus();
		return;
	}

	if($('#h_shipper3').val()==''){
		alert('Ingrese PO Box/City & Country de Shipper');
		document.getElementById('h_shipper3').focus();
		return;
	}
	
	if($('#h_shipper4').val()==''){
		alert('Ingrese el RFC de Shipper');
		document.getElementById('h_shipper4').focus();
		return;
	}

	if($('#h_shipper5').val()==''){
		alert('Ingrese CTC de Shipper');
		document.getElementById('h_shipper5').focus();
		return;
	}
	
	if($('#h_shipper6').val()==''){
		alert('Ingrese el teléfono de Shipper');
		document.getElementById('h_shipper6').focus();
		return;
	}
 
	if($('#h_consignee1').val()==''){
		alert('Ingrese el nombre de Consignee');
		document.getElementById('h_consignee1').focus();
		return;
	}

	if($('#h_consignee2').val()==''){
		alert('Ingrese la dirección de Consignee');
		document.getElementById('h_consignee2').focus();
		return;
	}
	
	if($('#h_consignee3').val()==''){
		alert('Ingrese PO Box/City & Country de Consignee');
		document.getElementById('h_consignee3').focus();
		return;
	}
	
	if($('#h_consignee4').val()==''){
		alert('Ingrese el RFC de Consignee');
		document.getElementById('h_consignee4').focus();
		
		return;
	}
	if($('#h_consignee5').val()==''){
		alert('Ingrese CTC de Consignee');
		document.getElementById('h_consignee5').focus();
		
		return;
	}
	if($('#h_consignee6').val()==''){
		alert('Ingrese el teléfono de Consignee');
		document.getElementById('h_consignee6').focus();
			
		return;
	}

 

	if($('#h_notify1').val()==''){
		alert('Ingrese el nombre de Notify');
		document.getElementById('h_notify1').focus();
			
		return;
	}
	
	if($('#h_notify2').val()==''){
		alert('Ingrese la dirección de Notify');
		document.getElementById('h_notify2').focus();
			
		return;
	}
	if($('#h_notify3').val()==''){
		alert('Ingrese PO Box/City & Country de Notify');
		document.getElementById('h_notify3').focus();
			
		return;
	}
	if($('#h_notify4').val()==''){
		alert('Ingrese el RFC de Notify');
		document.getElementById('h_notify4').focus();
			
		return;
	}
	if($('#h_notify5').val()==''){
		alert('Ingrese CTC de Notify');
		document.getElementById('h_notify5').focus();
			
		return;
	}
	if($('#h_notify6').val()==''){
		alert('Ingrese el teléfono de Notify');
		document.getElementById('h_notify6').focus();
		return;
	}


	if($('#h_marks').val()==''){
		alert('Ingrese Marks');$err=1;
		document.getElementById('h_marks').focus();
	}

	if($('#h_quantity').val()==''){
		alert('Ingrese Quantity');
		document.getElementById('h_quantity').focus();
		return;
	}
	if($('#h_type_of_bulks').val()==''){
		alert('Ingrese Type of bulks');
		document.getElementById('h_type_of_bulks').focus();
		return;
	}
	if($('#h_description').val()==''){
		alert('Ingrese La descripcion del cargo, en inglés');
		document.getElementById('h_description').focus();
		return;
	}
	if($('#h_no_piezas').val()==''){
		alert('Ingrese el número de piezas');
		document.getElementById('h_no_piezas').focus();
		return;
	}
	if($('#h_gross_weight').val()==''){
		alert('Ingrese el peso bruto');
		document.getElementById('h_gross_weight').focus();
		return;
	}

	if($('#h_volume').val()==''){
		alert('Ingrese el volumen');
		document.getElementById('h_volume').focus();
		return;
	}
	
	
	
	if($('#h_harmonized_code').val()==''){
		alert('Ingrese el harmonized code');
		document.getElementById('h_harmonized_code').focus();
		return;
	}

	//+"&email=<?=$_SESSION[email]?>"
	var laDatos = valores_forma(document.forma_2);
		if(confirm('Confirma el registro de este HOUSE BL?')) {
		loadin_('','saving_hbl','Saving HBL','images/loading.gif' )
		$.post( "guarda_house_bl.php?h_id="+$('#h_id').val(),
				$(laDatos),
				function FuncionRecepcion(respuesta) {
					var laRespuesta = eval('(' + respuesta + ')');
					if ( laRespuesta != null ) {
						var laActions = laRespuesta["actions"];
						var liIdx;
						for ( liIdx=0 ; liIdx<laActions.length ; liIdx++ )
							eval( laActions[liIdx] );
					}
				});
		}
		
		//LstAjax('divPartidas','partidas_bl.php?booking='+document.getElementById('h_booking').value);

}
function limpiar_hbl(){
	document.getElementById('h_marks').value='';
    document.getElementById('h_quantity').value='';
    document.getElementById('h_type_of_bulks').value='';
    document.getElementById('h_description').value='';
    document.getElementById('h_no_piezas').value='';
    document.getElementById('h_gross_weight').value='';
    document.getElementById('h_net_weight').value='';
    document.getElementById('h_volume').value='';
    document.getElementById('h_harmonized_code').value='';
    document.getElementById('h_ams').value='';
    document.getElementById('h_id').value='';
	
	 document.getElementById('h_status').value='';
	 document.getElementById('h_status_cambiado').value='';
	
	 
    document.getElementById('h_tarja').value='';
	
    document.getElementById('h_shipper1').value='';
    document.getElementById('h_shipper2').value='';
    document.getElementById('h_shipper3').value='';
    document.getElementById('h_shipper4').value='';
    document.getElementById('h_shipper5').value='';
    document.getElementById('h_shipper6').value='';
    
    document.getElementById('h_consignee1').value='';
    document.getElementById('h_consignee2').value='';
    document.getElementById('h_consignee3').value='';
    document.getElementById('h_consignee4').value='';
    document.getElementById('h_consignee5').value='';
    document.getElementById('h_consignee6').value='';
    
    document.getElementById('h_notify1').value='';
    document.getElementById('h_notify2').value='';
    document.getElementById('h_notify3').value='';
    document.getElementById('h_notify4').value='';
    document.getElementById('h_notify5').value='';
    document.getElementById('h_notify6').value='';
}

function limpiar_mbl(){
	document.getElementById('marks').value='';
    document.getElementById('quantity').value='';
	document.getElementById('type_of_bulks').value='';
    document.getElementById('description').value='';
    document.getElementById('no_piezas').value='';
    document.getElementById('gross_weight').value='';
    document.getElementById('net_weight').value='';
    document.getElementById('volume').value='';
    document.getElementById('harmonized_code').value='';
    document.getElementById('ams').value='';
    document.getElementById('idE').value='';  
     document.getElementById('status_cambiado').value='';
	 document.getElementById('status').value='';
	 document.getElementById('registrado_por').value='';
	 
	 
    document.getElementById('tarja').value='';
	
    document.getElementById('shipper1').value='';
    document.getElementById('shipper2').value='';
    document.getElementById('shipper3').value='';
    document.getElementById('shipper4').value='';
    document.getElementById('shipper5').value='';
    document.getElementById('shipper6').value='';
    
    document.getElementById('consignee1').value='';
    document.getElementById('consignee2').value='';
    document.getElementById('consignee3').value='';
    document.getElementById('consignee4').value='';
    document.getElementById('consignee5').value='';
    document.getElementById('consignee6').value='';
    
    document.getElementById('notify1').value='';
    document.getElementById('notify2').value='';
    document.getElementById('notify3').value='';
    document.getElementById('notify4').value='';
    document.getElementById('notify5').value='';
    document.getElementById('notify6').value='';
}

function Guardar() {
	//alert(document.getElementById('mensaje').innerHTML)
		if(document.getElementById('mensaje').innerHTML!='<br>' && document.getElementById('mensaje').innerHTML!=''){
			return;
		}
		
		if($('#booking').val()==''){
			alert('Ingrese el booking');
			document.getElementById('booking').focus();
			return;
		}
	
		/*if($('#tarja').val()==''){
			alert('Ingrese la tarja');
			document.getElementById('tarja').focus();
			return;
		}*/
		
		if(document.getElementById('status_cambiado').options[document.getElementById('status_cambiado').selectedIndex].value=='' 
		&& document.getElementById('status').value!='OK'){
			alert('Seleccione el status de la revisión');
			document.getElementById('status_cambiado').focus();
			return;
		}
		
		/*if($('#shipper_file').val()==''){
			alert('Ingrese el valor de shipper file o referencia unica');
			document.getElementById('shipper_file').focus();
			return;
		}*/
		
		if($('#shipper1').val()==''){
		alert('Ingrese el nombre de Shipper');
		document.getElementById('shipper1').focus();
		return;
	}

	if($('#shipper2').val()==''){
		alert('Ingrese la dirección de Shipper');
		document.getElementById('shipper2').focus();
		return;
	}

	if($('#shipper3').val()==''){
		alert('Ingrese PO Box/City & Country de Shipper');
		document.getElementById('shipper3').focus();
		return;
	}
	
	if($('#shipper4').val()==''){
		alert('Ingrese el RFC de Shipper');
		document.getElementById('shipper4').focus();
		return;
	}

	if($('#shipper5').val()==''){
		alert('Ingrese CTC de Shipper');
		document.getElementById('shipper5').focus();
		return;
	}
	
	if($('#shipper6').val()==''){
		alert('Ingrese el teléfono de Shipper');
		document.getElementById('shipper6').focus();
		return;
	}
 
	if($('#consignee1').val()==''){
		alert('Ingrese el nombre de Consignee');
		document.getElementById('consignee1').focus();
		return;
	}

	if($('#consignee2').val()==''){
		alert('Ingrese la dirección de Consignee');
		document.getElementById('consignee2').focus();
		return;
	}
	
	if($('#consignee3').val()==''){
		alert('Ingrese PO Box/City & Country de Consignee');
		document.getElementById('consignee3').focus();
		return;
	}
	
	if($('#consignee4').val()==''){
		alert('Ingrese el RFC de Consignee');
		document.getElementById('consignee4').focus();
		
		return;
	}
	if($('#consignee5').val()==''){
		alert('Ingrese CTC de Consignee');
		document.getElementById('consignee5').focus();
		
		return;
	}
	if($('#consignee6').val()==''){
		alert('Ingrese el teléfono de Consignee');
		document.getElementById('consignee6').focus();
			
		return;
	}

 

	if($('#notify1').val()==''){
		alert('Ingrese el nombre de Notify');
		document.getElementById('notify1').focus();
			
		return;
	}
	
	if($('#notify2').val()==''){
		alert('Ingrese la dirección de Notify');
		document.getElementById('notify2').focus();
			
		return;
	}
	if($('#notify3').val()==''){
		alert('Ingrese PO Box/City & Country de Notify');
		document.getElementById('notify3').focus();
			
		return;
	}
	if($('#notify4').val()==''){
		alert('Ingrese el RFC de Notify');
		document.getElementById('notify4').focus();
			
		return;
	}
	if($('#notify5').val()==''){
		alert('Ingrese CTC de Notify');
		document.getElementById('notify5').focus();
			
		return;
	}
	if($('#notify6').val()==''){
		alert('Ingrese el teléfono de Notify');
		document.getElementById('notify6').focus();
		return;
	}


	/*if($('#marks').val()==''){
		alert('Ingrese Marks');$err=1;
		document.getElementById('marks').focus();
	}

	if($('#quantity').val()==''){
		alert('Ingrese Quantity');
		document.getElementById('quantity').focus();
		return;
	}
	if($('#type_of_bulks').val()==''){
		alert('Ingrese type of bulks');
		document.getElementById('type_of_bulks').focus();
		return;
	}
	if($('#description').val()==''){
		alert('Ingrese La descripcion del cargo, en inglés');
		document.getElementById('description').focus();
		return;
	}
	if($('#no_piezas').val()==''){
		alert('Ingrese el número de piezas');
		document.getElementById('no_piezas').focus();
		return;
	}
	if($('#gross_weight').val()==''){
		alert('Ingrese el peso bruto');
		document.getElementById('gross_weight').focus();
		return;
	}

	if($('#volume').val()==''){
		alert('Ingrese el volumen');
		document.getElementById('volume').focus();
		return;
	}
	if($('#harmonized_code').val()==''){
		alert('Ingrese el harmonized code');
		document.getElementById('harmonized_code').focus();
		return;

	}
	if($('#largo').val()==''){
		alert('Ingrese el largo');
		document.getElementById('largo').focus();
		return;
	}
	if($('#ancho').val()==''){
		alert('Ingrese el ancho');
		document.getElementById('ancho').focus();
		return;
	}
	if($('#alto').val()==''){
		alert('Ingrese el alto');
		document.getElementById('alto').focus();
		return;
	}*/
	
	var laDatos = valores_forma(document.forma);
		if(confirm('Confirma el registro de este MASTER BL?')) {
		//loadin('','saving_bl','Wait');
		//alert($('#idE').val()); &h_id="+$('#h_id').val()+
		$.post( "guarda_bl.php?id="+$('#idE').val()+"&email=<?=$_SESSION[email]?>",
				$(laDatos),
				function FuncionRecepcion(respuesta) {
					var laRespuesta = eval('(' + respuesta + ')');
					if ( laRespuesta != null ) {
						var laActions = laRespuesta["actions"];
						var liIdx;
						for ( liIdx=0 ; liIdx<laActions.length ; liIdx++ )
							eval( laActions[liIdx] );
					}
				});
		}

}

function buscar_booking(TBOOKING) {
		var laDatos = valores_forma(document.forma);
		
		aa = '<?=$_SESSION[email]?>';
		if(aa==''){
			alert('Se perdio la sesion, se cerrara el sistema');
			document.location='login.php';
			return;
		}
 
loadin_('','mensaje','Buscando','images/loading.gif' )
		$.post( "buscar_booking.php?email=<?=$_SESSION[email]?>&booking="+TBOOKING+"&rol=<?=$_SESSION[rol]?>&user=<?=$_SESSION[user]?>",
				$(laDatos),
				function FuncionRecepcion(respuesta) {
					var laRespuesta = eval('(' + respuesta + ')');
					if ( laRespuesta != null ) {
						var laActions = laRespuesta["actions"];
						var liIdx;
						for ( liIdx=0 ; liIdx<laActions.length ; liIdx++ )
							eval( laActions[liIdx] );
					}
				});
LstAjax('divPartidas','partidas_bl.php?booking='+TBOOKING);
}

function buscar_booking_master(TBOOKING) {
		var laDatos = valores_forma(document.forma);
		
		aa = '<?=$_SESSION[email]?>';
		if(aa==''){
			alert('Se perdio la sesion, se cerrara el sistema');
			document.location='login.php';
			return;
		}
 
loadin_('','mensaje','Buscando','images/loading.gif' )
		$.post( "buscar_booking_master.php?email=<?=$_SESSION[email]?>&booking="+TBOOKING+"&rol=<?=$_SESSION[rol]?>&user=<?=$_SESSION[user]?>",
				$(laDatos),
				function FuncionRecepcion(respuesta) {
					var laRespuesta = eval('(' + respuesta + ')');
					if ( laRespuesta != null ) {
						var laActions = laRespuesta["actions"];
						var liIdx;
						for ( liIdx=0 ; liIdx<laActions.length ; liIdx++ )
							eval( laActions[liIdx] );
					}
				});
LstAjax('divPartidas','partidas_bl.php?booking='+TBOOKING);
}

function Nuevo(forma) {
	disable_campos(false);
	//limpia_forma();
	$('#menu_editar').hide();
  	$('#menu_guardar').show();
	$('#menu_eliminar').hide();
	$('#menu_cancelar').show();

	//limpia_forma();
	$('#operacion').val('ALTA');
	$('#fecha').val();
	$('#nombre_ejecutivo').val('<?=$_SESSION['user']?>');
	$('#idejecutivo').val('<?=$_SESSION['idusuario']?>');
  }

  function disable_campos(valor) {
	$('#hora').attr('disabled', valor);
	//$('#alias').attr('disabled', valor);
	$('#comentarios').attr('disabled', valor);
  }

 function limpia_forma() {
	$('#hora').val('');
	$('#fecha').val('');
	$('#alias').val('');
	$('#comentarios').attr('checked', false);
	$('#idalias').val('');
  }

function Cancelar(forma){
	limpia_forma(forma);
	disable_campos(true);
	$('#menu_crear').show();
	$('#menu_guardar').hide();
	$('#menu_editar').show();
	$('#menu_eliminar').hide();
}

function Editar(forma) {
    if ( $('#idcita').val() == "" ) {
    	alert("Por favor seleccione la cita a editar.");
    	return;
    } else {
  		disable_campos(false);
  		$('#menu_editar').hide();
  		$('#menu_guardar').show();
		$('#menu_eliminar').show();
		forma.operacion.value = 'CAMBIO';
  	}
}
$(document).ready( function() {
	disable_campos(true);
	$('#menu_guardar').hide();
	$('#menu_eliminar').hide();
	//$('#fecha').datepicker({dateFormat:"dd-mm-yy", yearRange:'-50:+5'});
  });

</script>   
<div align="justify" style="line-height:18px;margin-top:-20px; position:absolute;width: 960px; height:100% ">
<span style="color:#00AF4B">Registro de  BL &raquo;</span><br /><BR />  

<!--<span style="color:#00AF4B; text-decoration:underline; cursor:pointer;" 
onclick='if( ($("#booking").val()!="" || $("#h_booking").val()!="") && document.getElementById("mensaje").innerHTML=="<br>"){
    if($("#booking").val()!=""){
        window.open("pdf/manifiesto.php?booking="+$("#booking").val() );
    }else{
    
        if($("#h_booking").val()!=""){
        window.open("pdf/manifiesto.php?booking="+$("#h_booking").val() );
        }
    }
}'>
Manifiesto
</span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;-->
 
<!-- 
 
<span style="color:#00AF4B; text-decoration:underline; cursor:pointer;" onclick='if($("#booking").val()!="" && document.getElementById("mensaje").innerHTML=="<br>"){dhtmlwindow.open("mblBox","iframe","mbl.php", "MBL", 
"width=950px,height=600px,resize=1,scrolling=1,center=1", "recal");}'>MBL</span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
-->
<!--<span style="color:#00AF4B; text-decoration:underline; cursor:pointer;" title="Exportar a PDF" id="pdf" onClick="if($('#booking').val()!='' && document.getElementById('mensaje').innerHTML=='<br>'){window.open('../pdf/mbl.php?booking='+$('#booking').val());}">MBL</span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;

<span style="color:#00AF4B; text-decoration:underline; cursor:pointer;" title="Exportar a PDF" id="pdf" onClick="if($('#booking').val()!='' && document.getElementById('mensaje').innerHTML=='<br>'){window.open('../pdf/hbl.php?booking='+$('#booking').val());}">HBL</span>-->

   
<!--"-->
<form id="forma" name="forma" >
<input type="hidden" id="operacion" name="operacion" />
<input type="hidden" id="idE" name="idE" />
<input type="hidden" id="email_2" name="email_2" value="<?=$_SESSION[email]?>" />

<table width="921" style="line-height:22px"  >
  <tr>
       <td id="t_nombre5">
       
       <div id="mbl"><span style="font-size:22PX;color:#00AF4B"><B>MBL</B></span></div>
       <a href="#mbl" style="color:#00AF4B; text-decoration:underline">Ir a MBL</a>&nbsp;&nbsp;<a href="#hbl" style="color:#00AF4B; text-decoration:underline">Ir a HBL</a>&nbsp;&nbsp;<a href="#lista" style="color:#00AF4B; text-decoration:underline">Lista de BLs</a>
       </td>
       <td>&nbsp;</td>
     </tr>
  <tr>
    <td width="226" id="t_nombre">BOOKING <img align="baseline" src="images/info_gray.png" title="Ingrese el booking y presione la tecla de tabulación para buscar datos del cargo: pol, pod, final destination y vessel/voyage. Ingrese el booking con espacios y caracteres especiales tal cual lo haya recibido." onMouseover="ddrivetip('Ingrese el booking y presione la tecla de tabulación para buscar datos del cargo: pol, pod, final destination y vessel/voyage. Ingrese el booking con espacios y caracteres especiales tal cual lo haya recibido.','yellow', 300)"
onmouseout="hideddrivetip()" />

<!--&nbsp;<a target="_blank" onclick="this.href='../pdf/hbl.php?condicion='+$('#booking').val()"><img src="../../images/pdf1.png" style="cursor:pointer; visibility:hidden" title="Exportar a PDF" id="pdf"  align="top"></a><!--../schedules.php?condicion=-->
</td>
    <td width="683"><input type="text" class="aa" name="booking" id="booking" size="40" onBlur="if($('#booking').val()!=''){buscar_booking_master($('#booking').val());}" /></td><!---->
    
    
  </tr>
 
  <tr style="display:none">
    <td width="226" id="t_nombre">REFERENCE</td>
    <td><input type="text" class="aa" name="referencia" id="referencia" size="40" /></td>
  </tr>
  
  <tr style="display:none">
    <td width="226" id="t_nombre">SHIPPER FILE <img src="images/info_gray.png" alt="" align="baseline" title="Ingrese el valor de SHIPPER FILE (o referencia única), esta referencia identifica unívocamente a su Master BL / carga" onMouseOver="ddrivetip('Ingrese el valor de SHIPPER FILE (o referencia única), esta referencia identifica unívocamente a su Master BL / carga','yellow', 300)"
onmouseout="hideddrivetip()" /></td>
    <td><input type="text" class="aa" name="shipper_file" id="shipper_file" size="40" /></td>
  </tr>
  <tr>
    <td >STATUS </td>
    <td ><input type="text" class="aa" name="status" id="status" size="40" readonly="readonly" /></td>
  </tr>
  <tr>
    <td>CAMBIAR STATUS </td>
    <td>
    <select name="status_cambiado" id="status_cambiado" style="width:250PX" class="aa">
    <option value="">[Seleccionar]</option>
    <option value="REVISANDO">REVISANDO</option>
    <option value="OK">OK</option>
    </select>
    </td>
  </tr>
  
  <tr>
    <td >REGISTRADO POR</td>
    <td ><input type="text" class="aa" name="registrado_por" id="registrado_por" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td>VESSEL/VOYAGE</td>
    <td><input type="text" class="aa" name="vessel" id="vessel" size="40" disabled="disabled"  /></td>
  </tr>
  <tr>
    <td>PORT OF LOADING</td>
    <td><input type="text" class="aa" name="pol" id="pol" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td>FINAL DESTINATION</td>
    <td><input type="text" class="aa" name="final_destination" id="final_destination" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td>PORT OF DISCHARGE</td>
    <td><input type="text" class="aa" name="pod" id="pod" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td >TARJA</td>
    <td ><input type="text" class="aa" name="tarja" id="tarja" size="40" /></td>
  </tr>
  <tr>
    <td colspan="2" >
   <span id="mensaje" style="color:#F00"><br /></span></td>
    </tr>
  <tr>
    <td width="226" id="t_nombre"><b>SHIPPER</b></td>
    <td>&nbsp;</td>
  </tr>
  
  <tr>
    <td width="226">NAME</td>
    <td><input type="text" class="aa" value="" name="shipper1" id="shipper1" size="40"  /></td>
  </tr>
  
  <tr>
    <td>ADDRESS</td>
    <td><input type="text" class="aa" name="shipper2" id="shipper2" size="40"  /></td>
  </tr>
  <tr>
    <td>PO BOX, CITY &amp; COUNTRY</td>
    <td><input type="text" class="aa" name="shipper3" id="shipper3" size="40"  /></td>
  </tr>
  <tr>
    <td>RFC</td>
    <td><input type="text" class="aa" name="shipper4" id="shipper4" size="40"  /></td>
  </tr>
  <tr>
    <td>CTC</td>
    <td><input type="text" class="aa" name="shipper5" id="shipper5" size="40"  /></td>
  </tr>
  <tr>
    <td>PHONE</td>
    <td><input type="text" class="aa" name="shipper6" id="shipper6" size="40"  /></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td id="t_nombre"><b>CONSIGNEE</b></td>
    <td>&nbsp;</td>
    </tr>
  <tr>
    <td>NAME      </td>
    <td><input type="text" class="aa" value="" name="consignee1" id="consignee1" size="40"  /></td>
    </tr>
  <tr>
    <td>ADDRESS</td>
    <td><input type="text" class="aa" name="consignee2" id="consignee2" size="40"  /></td>
  </tr>
  <tr>
    <td>PO BOX, CITY &amp; COUNTRY</td>
    <td><input type="text" class="aa" name="consignee3" id="consignee3" size="40"  /></td>
  </tr>
  <tr>
    <td>RFC</td>
    <td><input type="text" class="aa" name="consignee4" id="consignee4" size="40"  /></td>
  </tr>
  <tr>
    <td>CTC</td>
    <td><input type="text" class="aa" name="consignee5" id="consignee5" size="40"  /></td>
  </tr>
  <tr>
    <td width="226">PHONE</td>
    <td><input type="text" class="aa" name="consignee6" id="consignee6" size="40"  /></td>
  </tr>
   
  <tr>
    <td colspan="2" >&nbsp;</td>
  </tr>
  <tr>
    <td id="t_nombre"><b>NOTIFY </b>
      <input name="chk_copy" id="chk_copy" type="checkbox" title="Copy from consignee"  
      onclick="if(this.checked){
      $('#notify1').val($('#consignee1').val());
      $('#notify2').val($('#consignee2').val());
      $('#notify3').val($('#consignee3').val());
      $('#notify4').val($('#consignee4').val());
      $('#notify5').val($('#consignee5').val());
      $('#notify6').val($('#consignee6').val());
      }else{
      $('#notify1').val('');
      $('#notify2').val('');
      $('#notify3').val('');
      $('#notify4').val('');
      $('#notify5').val('');
      $('#notify6').val('');
      }" /></td>
    <td>&nbsp;</td>
    </tr>
  <tr>
    <td>NAME</td>
    <td><input type="text" class="aa" value="" name="notify1" id="notify1" size="40"  /></td>
    </tr>
  <tr>
    <td>ADDRESS</td>
    <td><input type="text" class="aa" name="notify2" id="notify2" size="40"  /></td>
    </tr>
  <tr>
    <td>PO BOX, CITY &amp; COUNTRY</td>
    <td><input type="text" class="aa" name="notify3" id="notify3" size="40"  /></td>
    </tr>
  <tr>
    <td>RFC</td>
    <td><input type="text" class="aa" name="notify4" id="notify4" size="40"  /></td>
    </tr>
  <tr>
    <td>CTC</td>
    <td><input type="text" class="aa" name="notify5" id="notify5" size="40"  /></td>
    </tr>
  <tr>
    <td>PHONE</td>
    <td><input type="text" class="aa" name="notify6" id="notify6" size="40"  /></td>
    </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td><b>CARGO</b></td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>MARKS</td>
    <td><input type="text" class="aa" name="marks" id="marks" size="40"  /></td>
  </tr>
  <tr>
    <td>QUANTITY</td>
    <td><input type="text" class="aa" name="quantity" id="quantity" size="40"  /></td>
  </tr>
  <tr>
    <td valign="top">TYPE OF BULKS</td>
    <td><input type="text" class="aa" name="type_of_bulks" id="type_of_bulks" size="40"  /></td>
  </tr>
  <tr>
    <td valign="top">DESCRIPTION OF GOODS<BR /> DECLARED BY SHIPPER <img align="absbottom" src="images/info_gray.png" title="Por favor escriba en inglés la descripción de la mercancía, dado que las compañías navieras sólo aceptan este idioma para esta descripción. // Please write in english language the description of goods, as Shipping Lines only accept english for this description." alt="" onMouseover="ddrivetip('Por favor escriba en inglés la descripción de la mercancía, dado que las compañías navieras sólo aceptan este idioma para esta descripción. // Please write in english language the description of goods, as Shipping Lines only accept english for this description.','yellow', 300)"
onMouseout="hideddrivetip()" /></td>
    <td><input type="text" class="aa" name="description" id="description" size="40"  /></td>
  </tr>
  <tr>
    <td align="left">NUMBER OF PIECES CONTAINED</td>
    <td><input type="text" class="aa" name="no_piezas" id="no_piezas" size="40"  /></td>
  </tr>
  <tr>
    <td>GROSS WEIGHT KGS.</td>
    <td><input type="text" class="aa" name="gross_weight" id="gross_weight" size="40"  /></td>
  </tr>
  <tr>
    <td>NET WEIGHT KGS.</td>
    <td><input type="text" class="aa" name="net_weight" id="net_weight" size="40"  /></td>
  </tr>
  <tr>
    <td>VOLUME</td>
    <td><input type="text" class="aa" name="volume" id="volume" size="40"  /></td>
  </tr>
  <tr>
    <td>HARMONIZED CODE</td>
    <td><input type="text" class="aa" name="harmonized_code" id="harmonized_code" size="40"  /></td>
  </tr>
  <tr>
    <td>CUSTOMER OWN AMS</td>
    <td><input type="text" class="aa" name="ams" id="ams" size="40"  /></td>
  </tr>
  <tr>
    <td>LENGTH</td>
    <td><input type="text" class="aa" name="largo" id="largo" size="40"  /></td>
  </tr>
  <tr>
    <td>WIDTH</td>
    <td><input type="text" class="aa" name="ancho" id="ancho" size="40"  /></td>
  </tr>
  <tr>
    <td>HEIGHT</td>
    <td><input type="text" class="aa" name="alto" id="alto" size="40"  /></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
   <tr>
       <td colspan="2"><input type="button" id="submit" value="Guardar Master BL"   onclick="Guardar()"/><!--disabled="disabled"-->
         &nbsp;<span id="saving_bl" style="color:#F00"></span></td>
     </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2">
    
    <span style="font-size:14PX;color:#00AF4B"><B>Copiar Cargo de MBL a HBL </B></span> 
   
    
    
      <input name="chk_copy3" id="chk_copy3" type="checkbox" title="Copy from consignee"  
      onclick="if(this.checked){
      /*$('#h_notify1').val($('#notify1').val());
      $('#h_notify2').val($('#notify2').val());
      $('#h_notify3').val($('#notify3').val());
      $('#h_notify4').val($('#notify4').val());
      $('#h_notify5').val($('#notify5').val());
      $('#h_notify6').val($('#notify6').val());
      $('#h_consignee1').val($('#consignee1').val());
      $('#h_consignee2').val($('#consignee2').val());
      $('#h_consignee3').val($('#consignee3').val());
      $('#h_consignee4').val($('#consignee4').val());
      $('#h_consignee5').val($('#consignee5').val());
      $('#h_consignee6').val($('#consignee6').val());
      $('#h_shipper1').val($('#shipper1').val());
      $('#h_shipper2').val($('#shipper2').val());
      $('#h_shipper3').val($('#shipper3').val());
      $('#h_shipper4').val($('#shipper4').val());
      $('#h_shipper5').val($('#shipper5').val());
      $('#h_shipper6').val($('#shipper6').val());*/
      
      $('#h_largo').val($('#largo').val());
      $('#h_ancho').val($('#ancho').val());
      $('#h_alto').val($('#alto').val());
      
      $('#h_booking').val($('#booking').val());
      $('#h_referencia').val($('#referencia').val());
      $('#h_shipper_file').val($('#shipper_file').val());
      $('#h_vessel').val($('#vessel').val());
      $('#h_pol').val($('#pol').val());
      $('#h_final_destination').val($('#final_destination').val());
      $('#h_pod').val($('#pod').val());
      $('#h_marks').val($('#marks').val());
      $('#h_quantity').val($('#quantity').val());
      $('#h_type_of_bulks').val($('#type_of_bulks').val());
      $('#h_description').val($('#description').val());
      $('#h_no_piezas').val($('#no_piezas').val());
      $('#h_gross_weight').val($('#gross_weight').val());
      $('#h_net_weight').val($('#net_weight').val());
      $('#h_volume').val($('#volume').val());
      $('#h_harmonized_code').val($('#harmonized_code').val());
      $('#h_ams').val($('#ams').val());

      
      }else{
      /*
      $('#h_notify1').val('');
      $('#h_notify2').val('');
      $('#h_notify3').val('');
      $('#h_notify4').val('');
      $('#h_notify5').val('');
      $('#h_notify6').val('');
      $('#h_consignee1').val('');
      $('#h_consignee2').val('');
      $('#h_consignee3').val('');
      $('#h_consignee4').val('');
      $('#h_consignee5').val('');
      $('#h_consignee6').val('');
      $('#h_shipper1').val('');
      $('#h_shipper2').val('');
      $('#h_shipper3').val('');
      $('#h_shipper4').val('');
      $('#h_shipper5').val('');
      $('#h_shipper6').val('');
      */
      $('#h_booking').val('');
      $('#h_referencia').val('');
      $('#h_shipper_file').val('');
      $('#h_vessel').val('');
      $('#h_pol').val('');
      $('#h_final_destination').val('');
      $('#h_pod').val('');
      $('#h_marks').val('');
      $('#h_quantity').val('');
      $('#h_type_of_bulks').val('');
      $('#h_description').val('');
      $('#h_no_piezas').val('');
      $('#h_gross_weight').val('');
      $('#h_net_weight').val('');
      $('#h_volume').val('');
      $('#h_harmonized_code').val('');
      $('#h_ams').val('');
      
      $('#h_largo').val('');
      $('#h_ancho').val('');
      $('#h_alto').val('');
      
      }" /> 
       <span style="font-size:14PX;color:#00AF4B"><B>Crear nuevo HBL </B></span> 
    <input type="checkbox" title="Nuevo HBL" onClick="if(this.checked)
    {limpiar_hbl();}" />
      </td>
    </tr>
 </table>

<br />
<div id="divBuscar" align="left" ></div>

<!--<script>genericAjax('divBuscar','citas_agenda.php?idusuario='+$('#idejecutivo').val()+'&username=<?=$_SESSION[user]?>&idalias='+$('#idalias').val()+'&fecha='+$('#fecha').val())</script>-->

  <!-- <table width="921" style="line-height:22px"  >
     <tr>
       <td colspan="5" >&nbsp;</td>
     </tr>
     <tr>
       <td colspan="5" ><input type="button" id="menu_crear" value="Alta"  class="ab" onclick="Nuevo(document.forma)" />
         <input type="button" id="menu_editar" value="Modificar" class="ab" onclick="Editar(document.forma)" />
         
         <input type="button" id="menu_eliminar" value="Eliminar" class="ab"  onclick="Eliminar(document.forma) "/>
         <input type="button" class="ab" value="Buscar" onclick="genericAjax('divBuscar','citas_agenda.php?idusuario='+$('#idejecutivo').val()+'&amp;username=<?=$_SESSION[user]?>&amp;idalias='+$('#idalias').val()+'&amp;fecha='+$('#fecha').val())" />
         <input type="button" id="menu_cancelar" value="Cancelar" class="ab" onclick="Cancelar(document.forma)" /></td>
     </tr>
   </table>-->
</form>

<form id="forma_2" name="forma_2"  >  
  
   <table width="921" style="line-height:22px"  >
     <tr>
       <td id="t_nombre5">
       <div id="hbl">
       <span style="font-size:22PX;color:#00AF4B"><B>HBL</B></span>
       </div> 
       <a href="#mbl" style="color:#00AF4B; text-decoration:underline">Ir a MBL</a>&nbsp;&nbsp;<a href="#hbl" style="color:#00AF4B; text-decoration:underline">Ir a HBL</a>&nbsp;&nbsp;<a href="#lista" style="color:#00AF4B; text-decoration:underline">Lista de BLs</a>
       
       <input type="hidden" id="h_id" name="h_id" />
       <input type="hidden" id="email" name="email" value="<?=$_SESSION[email]?>" />
       </td>
       <td>&nbsp;</td>
     </tr>
     <tr>
       <td width="227" id="t_nombre3">BOOKING <img src="images/info_gray.png" alt="" align="baseline" title="Ingrese el booking y presione la tecla de tabulación para buscar datos del cargo: pol, pod, final destination y vessel/voyage. Ingrese el booking con espacios y caracteres especiales tal cual lo haya recibido." onMouseOver="ddrivetip('Ingrese el booking y presione la tecla de tabulación para buscar datos del cargo: pol, pod, final destination y vessel/voyage. Ingrese el booking con espacios y caracteres especiales tal cual lo haya recibido.','yellow', 300)"
onmouseout="hideddrivetip()" />
         <!--&nbsp;<a target="_blank" onclick="this.href='../pdf/hbl.php?condicion='+$('#booking').val()"><img src="../../images/pdf1.png" style="cursor:pointer; visibility:hidden" title="Exportar a PDF" id="pdf"  align="top"></a><!--../schedules.php?condicion=--></td>
       <td width="682"><input type="text" class="aa" name="h_booking" id="h_booking" size="40" onBlur="if($('#h_booking').val()!=''){buscar_booking(document.getElementById('h_booking').value);
       }" /></td>
     </tr>
     <tr style="display:none">
       <td width="227" id="t_nombre3">REFERENCE</td>
       <td><input type="text" class="aa" name="h_referencia" id="h_referencia" size="40" /></td>
     </tr>
     
     <tr style="display:none">
       <td width="227" id="t_nombre3">SHIPPER FILE <img src="images/info_gray.png" alt="" align="baseline" title="Ingrese el valor de SHIPPER FILE (o referencia única), esta referencia identifica unívocamente a su Master BL / carga" onMouseOver="ddrivetip('Ingrese el valor de SHIPPER FILE (o referencia única), esta referencia identifica unívocamente a su Master BL / carga','yellow', 300)"
onmouseout="hideddrivetip()" /></td>
       <td><input type="text" class="aa" name="h_shipper_file" id="h_shipper_file" size="40" /></td>
     </tr>
     
    
     
     <tr>
       <td>STATUS</td>
       <td><input type="text" name="h_status" id="h_status" size="40">
       </td>
     </tr>
     
     <tr>
       <td>CAMBIAR STATUS</td>
       <td><select name="h_status_cambiado" id="h_status_cambiado" style="width:250PX" class="aa">
         <option value="">[Seleccionar]</option>
         <option value="REVISANDO">REVISANDO</option>
         <option value="OK">OK</option>
       </select></td>
     </tr>
     <tr>
       <td>VESSEL/VOYAGE</td>
       <td><input type="text" class="aa" name="h_vessel" id="h_vessel" size="40" disabled="disabled"  /></td>
     </tr>
     <tr>
       <td>PORT OF LOADING</td>
       <td><input type="text" class="aa" name="h_pol" id="h_pol" size="40" disabled="disabled" /></td>
     </tr>
     <tr>
       <td>FINAL DESTINATION</td>
       <td><input type="text" class="aa" name="h_final_destination" id="h_final_destination" size="40" disabled="disabled" /></td>
     </tr>
     <tr>
       <td>PORT OF DISCHARGE</td>
       <td><input type="text" class="aa" name="h_pod" id="h_pod" size="40" disabled="disabled" /></td>
     </tr>
     <tr>
       <td id="t_nombre2">TARJA</td>
       <td><input type="text" class="aa" name="h_tarja" id="h_tarja" size="40" /></td>
     </tr>
     <tr>
       <td id="t_nombre4">&nbsp;</td>
       <td>&nbsp;</td>
     </tr>
     <tr>
       <td width="227" id="t_nombre3"><b>SHIPPER</b></td>
       <td>&nbsp;</td>
     </tr>
     <tr>
       <td width="227">NAME</td>
       <td><input type="text" class="aa" value="" name="h_shipper1" id="h_shipper1" size="40"  /></td>
     </tr>
     <tr>
       <td>ADDRESS</td>
       <td><input type="text" class="aa" name="h_shipper2" id="h_shipper2" size="40"  /></td>
     </tr>
     <tr>
       <td>PO BOX, CITY &amp; COUNTRY</td>
       <td><input type="text" class="aa" name="h_shipper3" id="h_shipper3" size="40"  /></td>
     </tr>
     <tr>
       <td>RFC</td>
       <td><input type="text" class="aa" name="h_shipper4" id="h_shipper4" size="40"  /></td>
     </tr>
     <tr>
       <td>CTC</td>
       <td><input type="text" class="aa" name="h_shipper5" id="h_shipper5" size="40"  /></td>
     </tr>
     <tr>
       <td>PHONE</td>
       <td><input type="text" class="aa" name="h_shipper6" id="h_shipper6" size="40"  /></td>
     </tr>
     <tr>
       <td>&nbsp;</td>
       <td>&nbsp;</td>
     </tr>
     <tr>
       <td id="t_nombre3"><b>CONSIGNEE</b></td>
       <td>&nbsp;</td>
     </tr>
     <tr>
       <td>NAME </td>
       <td><input type="text" class="aa" value="" name="h_consignee1" id="h_consignee1" size="40"  /></td>
     </tr>
     <tr>
       <td>ADDRESS</td>
       <td><input type="text" class="aa" name="h_consignee2" id="h_consignee2" size="40"  /></td>
     </tr>
     <tr>
       <td>PO BOX, CITY &amp; COUNTRY</td>
       <td><input type="text" class="aa" name="h_consignee3" id="h_consignee3" size="40"  /></td>
     </tr>
     <tr>
       <td>RFC</td>
       <td><input type="text" class="aa" name="h_consignee4" id="h_consignee4" size="40"  /></td>
     </tr>
     <tr>
       <td>CTC</td>
       <td><input type="text" class="aa" name="h_consignee5" id="h_consignee5" size="40"  /></td>
     </tr>
     <tr>
       <td width="227">PHONE</td>
       <td><input type="text" class="aa" name="h_consignee6" id="h_consignee6" size="40"  /></td>
     </tr>
     <tr>
       <td colspan="2" >&nbsp;</td>
     </tr>
     <tr>
       <td id="t_nombre3"><b>NOTIFY </b>
         <input name="chk_copy2" id="chk_copy2" type="checkbox" title="Copy from consignee"  
      onclick="if(this.checked){
      $('#h_notify1').val($('#h_consignee1').val());
      $('#h_notify2').val($('#h_consignee2').val());
      $('#h_notify3').val($('#h_consignee3').val());
      $('#h_notify4').val($('#h_consignee4').val());
      $('#h_notify5').val($('#h_consignee5').val());
      $('#h_notify6').val($('#h_consignee6').val());
      }else{
      $('#h_notify1').val('');
      $('#h_notify2').val('');
      $('#h_notify3').val('');
      $('#h_notify4').val('');
      $('#h_notify5').val('');
      $('#h_notify6').val('');
      }" /></td>
       <td>&nbsp;</td>
     </tr>
     <tr>
       <td>NAME</td>
       <td><input type="text" class="aa" value="" name="h_notify1" id="h_notify1" size="40"  /></td>
     </tr>
     <tr>
       <td>ADDRESS</td>
       <td><input type="text" class="aa" name="h_notify2" id="h_notify2" size="40"  /></td>
     </tr>
     <tr>
       <td>PO BOX, CITY &amp; COUNTRY</td>
       <td><input type="text" class="aa" name="h_notify3" id="h_notify3" size="40"  /></td>
     </tr>
     <tr>
       <td>RFC</td>
       <td><input type="text" class="aa" name="h_notify4" id="h_notify4" size="40"  /></td>
     </tr>
     <tr>
       <td>CTC</td>
       <td><input type="text" class="aa" name="h_notify5" id="h_notify5" size="40"  /></td>
     </tr>
     <tr>
       <td>PHONE</td>
       <td><input type="text" class="aa" name="h_notify6" id="h_notify6" size="40"  /></td>
     </tr>
     <tr>
       <td>&nbsp;</td>
       <td>&nbsp;</td>
     </tr>
     <tr>
       <td><b>CARGO</b></td>
       <td>&nbsp;</td>
     </tr>
     <tr>
       <td>MARKS</td>
       <td><input type="text" class="aa" name="h_marks" id="h_marks" size="40"  /></td>
     </tr>
     <tr>
       <td>QUANTITY</td>
       <td><input type="text" class="aa" name="h_quantity" id="h_quantity" size="40"  /></td>
     </tr>
    <tr>
    <td valign="top">TYPE OF BULKS</td>
    <td><input type="text" class="aa" name="h_type_of_bulks" id="h_type_of_bulks" size="40"  /></td>
  </tr>
     <tr>
       <td valign="top" align="left">DESCRIPTION OF GOODS<BR /> DECLARED BY SHIPPER <img align="absbottom" src="images/info_gray.png" title="Por favor escriba en inglés la descripción de la mercancía, dado que las compañías navieras sólo aceptan este idioma para esta descripción. // Please write in english language the description of goods, as Shipping Lines only accept english for this description." alt="" onMouseOver="ddrivetip('Por favor escriba en inglés la descripción de la mercancía, dado que las compañías navieras sólo aceptan este idioma para esta descripción. // Please write in english language the description of goods, as Shipping Lines only accept english for this description.','yellow', 300)"
onmouseout="hideddrivetip()" /></td>
       <td><input type="text" class="aa" name="h_description" id="h_description" size="40"  /></td>
     </tr>
     <tr>
       <td align="left">NUMBER OF PIECES CONTAINED</td>
       <td><input type="text" class="aa" name="h_no_piezas" id="h_no_piezas" size="40"  /></td>
     </tr>
     <tr>
       <td>GROSS WEIGHT KGS.</td>
       <td><input type="text" class="aa" name="h_gross_weight" id="h_gross_weight" size="40"  /></td>
     </tr>
     <tr>
       <td>NET WEIGHT KGS.</td>
       <td><input type="text" class="aa" name="h_net_weight" id="h_net_weight" size="40"  /></td>
     </tr>
     <tr>
       <td>VOLUME</td>
       <td><input type="text" class="aa" name="h_volume" id="h_volume" size="40"  /></td>
     </tr>
     <tr>
       <td>HARMONIZED CODE</td>
       <td><input type="text" class="aa" name="h_harmonized_code" id="h_harmonized_code" size="40"  /></td>
     </tr>
     <tr>
       <td>CUSTOMER OWN AMS</td>
       <td><input type="text" class="aa" name="h_ams" id="h_ams" size="40"  /></td>
     </tr>
     <tr>
       <td>LENGTH</td>
       <td><input type="text" class="aa" name="h_largo" id="h_largo" size="40"  /></td>
     </tr>
     <tr>
       <td>WIDTH</td>
       <td><input type="text" class="aa" name="h_ancho" id="h_ancho" size="40"  /></td>
     </tr>
     <tr>
       <td>HEIGHT</td>
       <td><input type="text" class="aa" name="h_alto" id="h_alto" size="40"  /></td>
     </tr>
     <tr>
       <td colspan="2">&nbsp;</td>
     </tr>
     <tr>
       <td colspan="2"><input type="button" id="submit1" value="Guardar House BL"  onclick="Guardar_hbl()"/></td><!--disabled="disabled"-->
     </tr> 
     
     <tr>
       <td colspan="2">
        &nbsp;&nbsp;
       </td>
     </tr>
     </table>
     
     <table>
     <tr>
       <td colspan="2">
          
       <div id="lista">
       <span style="font-size:22PX;color:#00AF4B"><B>Lista de BLs</B></span><BR />
       <a href="#mbl" style="color:#00AF4B; text-decoration:underline">Ir a MBL</a>&nbsp;&nbsp;<a href="#hbl" style="color:#00AF4B; text-decoration:underline">Ir a HBL</a>&nbsp;&nbsp;<a href="#lista" style="color:#00AF4B; text-decoration:underline">Lista de BLs</a>
       </div>
       </td>
     </tr>
  
     <!--<tr>
       <td colspan="2"><label>
         <input type="checkbox" name="checkbox5" id="checkbox5" />
         Docume ntado</label></td>
     </tr>
     <tr>
       <td colspan="2"><input type="checkbox" name="checkbox5" id="checkbox6" />
         Pedimento entregado </td>
     </tr>
     <tr>
       <td colspan="2"><input type="checkbox" name="checkbox5" id="checkbox7" />
         Roll over</td>
     </tr>
     <tr>
       <td colspan="2"><input type="checkbox" name="checkbox5" id="checkbox8" />
         Cancelado </td>
     </tr>-->
   
     
      <tr>
       <td colspan="2">
       <div id="divPartidas">
	   <? include("partidas_bl.php");?>
       </div>
       </td>
     </tr>
       
  
     <tr>
       <td colspan="2">&nbsp;<span id="saving_hbl" style="color:#F00"></span></td>
     </tr>
   </table>
</form>
   <? include("pie.php");?> 
